ALTER TABLE VS4TBankSlip ADD
	TBSLCQNamePos nvarchar(30) NULL,
	TBSLCQVoucherPos nvarchar(30) NULL,
	TBSLCQNoPos nvarchar(30) NULL,
	TBSLCQBankPos nvarchar(30) NULL,
	TBSLCQDatePos nvarchar(30) NULL,
	TBSLCQAmountPos nvarchar(30) NULL
GO
